/* CSS Document */
body{
    margin:0 auto;
    padding:0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #363535;
    background-color: #cccccc;
}

img{
    border: 0px;
}

p{
    padding:0px;
    margin:0px;
}

.error{
    padding-left:5px;
    color: #FF0000;
}


.body_wrapper {
    margin:0 auto;
    padding:0px;
    min-width: 1300px;
    min-height:100px;
    height:auto;
    display: table;
}

.tower_banner_left{
    max-width:160px;
    min-width: 125px;
    overflow: hidden;
    min-height: 727px;
    float: left;
    margin-right: 10px;
    margin-top: 127px;
}

.center_body{
    width:960px;
    background-color: #ffffff;
    float: left;
}

.tower_banner_right{
    max-width:160px;
    min-width: 125px;
    overflow: hidden;
    min-height: 727px;
    float: left;
    margin-left: 10px;
    margin-top: 127px;

}

.top_banner {
    
    padding-bottom:7px;
    width: 960px;
    /*height:63px;padding-top:10px;*/
}

.logo_div {
    height:90px;
    float:left;
}

.search_div{
    float: right;
    padding-right:10px;
    /*padding-top:20px;*/
    padding-bottom:07px;

}

.search_txtbox{
    width: 270px;
    height:25px;
    border: 2px solid #8E8D8D;
    vertical-align: top;
    color: #8E8D8D;
}

.clear{
    clear:both;
}

.topmenu_div {
    /*margin-top:10px;
    padding-bottom: 6px;
    height:38px;*/
    font-size : 12px;
    color: #ffffff;
    padding-top:7px;
    
    background: url("../images/menu_bg.jpg") repeat-x scroll 0 0 transparent;
}

.jump_linker {
    margin: 0 auto;
    width: 650px;
    padding-top:10px;
}

.jump_linker ul li a, .jump_linker ul li a:visited {
    color: #FFFFFF;
    /*font-weight: bold;*/
    line-height: 1.4;
    text-decoration: none;
}

li.spacer {
    background-color: #FFFFFF !important;
    color: #000000 !important;
}

.jump_linker ul {
    display: table;
    list-style: none outside none;
    margin: 0;
}

.jump_linker ul li {
    background-color: #44516F;
    border-radius: 2px 2px 2px 2px;
    color: #FFFFFF;
    float: left;
    /*font-size: 15px;
    height: 20px;*/
    line-height: 1.4;
    margin: 0 5px 0px 0;
    padding: 1px 3px;
}

ul.sub_menu {
    z-index : 99999;
}

ul.sub_menu li{
    border-radius: 0px;
}

.topmenu{
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
}

.topmenu li{
    /*border-right: 1px solid #FFFFFF;*/
    display: inline;
    float: left;
    list-style: none outside none;
    position: relative;
    padding-left:15px;
    padding-right:15px;
    height: 28px;
    padding-top: 10px;
}

.dropdown li {
    display: inline;
    position: relative;
}

.topmenu li.sep{
    background: url("../images/menu_seperator.jpg") repeat-x scroll 0 0 transparent;
    padding:0px 0px 0px 0px !important;
    height: 28px !important;
    width:1px !important;
}

.topmenu a {
    margin-top:10px;
    font-size: 12px;
    color: #ffffff;
    text-decoration: none;
    width: 100%;
    height:100%;
}

.floatLeft {
    float: left !important;
}

.floatRight {
    float: right !important;
}

.textbanner_div {
    height: 100px;
    padding-top: 17px;
    padding-bottom: 17px;
    padding-left:10px;
    padding-right:10px;
    color: #44516F;
    font-size: 12px;
    line-height: 2;
}

.textbanner_div a {
    text-decoration: underline;
    font-weight: bold;
    color: #44516F;
}

.hr_div {
    margin-top:2px;
    background: url("../images/hr_line.jpg") repeat-x scroll 0 0 transparent;
    height:7px;
    width:100%;
    margin-bottom:2px;
}

.latestnews_div{
    display: table;
}

h5{
    font-weight: bold;
    font-size: 14px;
    padding: 0px;
    margin: 0px;
    padding-bottom: 10px;
}

.ln_level1 {
    width: 252px;
    line-height: 1.5;
    float: left;
}

.ln_level1 img{
    padding-bottom: 7px;
}

.ln_level1 span{
    color: #44516F;
    text-transform: uppercase;
    font-size: 14px;
}


.ln_level3 a{
    color: #44516F;
    font-weight: bold;
    text-decoration: none;
}


.right_border{
    padding-right:5px;
    border-right: 1px solid #A2A8B8;
    height: 200px;
}

.ln_level2 {
    width: 240px;
    line-height: 1.5;
    float: left;
    /*	border-right: 1px solid #A2A8B8;*/
    color: #363535;
    padding-right: 10px;
    padding-left: 10px;
}

.spot_level2 {
    width: 290px !important;
}


.ln_level1 a, .ln_level2 a {
    text-decoration: none;
    font-weight: bold;
    color: #44516F;
}

.newsclass {
    padding-top: 5px;
    padding-bottom: 15px;
}

.readmore_btn {
    padding-top:10px;
    padding-bottom:5px;
    line-height: normal!important;
}

.ln_level3 {
    width: 230px;
    line-height: 1.5;
    float: left;
    border-right: 1px solid #A2A8B8;
    color: #363535;
    padding-right: 10px;
    padding-left: 10px;
}

.spot_level3 {
    width: 285px !important;
}

.ln_level4 {
    width: 160px;
    padding-right: 10px;
    padding-left: 50px;
    float: left;
}

.vbanner_class {
    width: 310px;
    padding-right: 10px;
    padding-left: 10px;
    float: left;
}

.latest_video_div {
    border-top: 1px solid #A2A8B8;
    border-bottom: 1px solid #A2A8B8;
    width: 530px;
    height: 270px;
}

.latest_video_div h5, .scroller_div h5{
    padding-left: 15px;
}

.latest_video_div p, div.video_class {
    width: 135px;
    float:left;
}

div.video_class {
    padding-left:15px;
    padding-right: 15px;
}

.banner_region_2 {
    padding-left : 10px;
    /*padding-right : 10px;*/
    /*width: 400px;*/
}


.banner_region_2 img{
    /*padding-top:5px;*/
    padding-bottom:10px;
}

.padding_top {
    padding-top:15px;
}

.video_img {
    padding-top:5px;
    padding-bottom:10px;
    padding-left:15px;
    padding-right:10px;
}

.leftRegion {
    width: 530px;
}

.rightRegion {
    width: 400px;
    padding-right:10px;
}

.scroller_div {
    padding-top:10px;
    padding-bottom:10px;
}

.footer_div{
    height: 90px;
    background-color: #DBDCDE;
    width:100%;
    margin-bottom:20px;
}

.footer_menu {
    padding-left:15px;
    padding-top:10px;
    padding-bottom: 10px;
    padding-right:5px;
}


.footer_menu ul{
    list-style: none outside none;
    margin: 0;
    padding: 0;

}

.footer_menu li{
    /*border-right: 1px solid #FFFFFF;*/
    /*display: inline;*/
    float: left;
    list-style: none outside none;
    position: relative;
    padding-left:15px;
    padding-right:15px;
    /*height: 28px;*/
    padding-top: 10px;
    /*clear:both;*/
}

.footer_menu li a {
    margin-top:10px;
    font-size: 12px;
    color: #44516F;
    text-decoration: none;
    width: 100%;
    height:100%;
}

.footer_copyrights {
    color: #737373;
    padding-right:10px;
}

.latestnews_section1 div.portlet {
    float:left;
    padding-bottom:10px;
}

.news_details, .page_details {
    padding-left:10px;
    padding-right:10px;
    padding-top: 07px;
    padding-bottom: 0px;
}

.news_story, .news_story_qna {
    width: auto;
    /*padding: 20px;*/
    line-height: 2;
    padding-top:15px;
    text-align: justify;
}

/*
.tab_menu { 
    padding: 0;
    clear: both;
}

.tab_menu li { 
    display: inline; 
    margin-left: 10px; 
    height:40px;
}

.tab_menu li.active {
    border-right: 1px solid #44516F;
    border-left: 1px solid #44516F;
    border-top: 1px solid #44516F;
}

.tab_menu li div {
    background: url("../images/tab_bg.jpg") repeat-x scroll 0 0 transparent;
    height:40px;
    float: left;
}

.tab_menu li a { 
    float:left;
    border-right: 1px solid #44516F;
    border-bottom: none;
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
    vertical-align: middle;
    padding-top:10px;
    padding-left:20px;
    padding-right:20px;
}

.tab_menu li.active a { 
    background: #ffffff;
    color: #44516F;
    height:40px; 
}

.content { 
    float: left; 
    clear: both; 
    border: 1px solid #ccf; 
    border-top: none; 
    border-left: none; 
    background: #eef; 
    padding: 10px 20px 20px; 
    width: 400px; 
}*/

.etabs { 
    margin: 0; 
    padding: 0; 
}

.tab { 
    display: inline-block; 
    zoom:1; 
    *display:inline; 
    background: url("../images/tab_bg.jpg") repeat-x scroll 0 0 transparent;
    height:40px;
    border: solid 1px #44516F; 
    border-bottom: none; 
}

.tab a { 
    font-size: 13px; 
    line-height: 2em; 
    display: block; 
    padding: 0 20px;
    padding-top:7px;
    outline: none; 
    height: 40px;
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
}

.tab a:hover { 
    text-decoration: underline; 
}

.tab.active { 
    background: #fff; 
    padding-top: 6px; 
    position: relative; 
    top: 1px; 
    border-color: #666;
}

.tab a.active { 
    font-weight: bold; 
    color: #44516F;
}

.tab-container .panel-container { 
    background: #fff; 
    border: solid #44516F 1px; 
    padding: 10px; 
    display:inline-block;
}

.panel-container { 
    margin-bottom: 10px; 
}

#event-tab {
    padding-left: 5px;
}

#event-tab div.panel-container {
    display: inline-block;
    height: 350px;
    width: 910px;
}

/** for Category list **/

.portfolio-container-container{
    position: relative;
}
.portfolio-container{
    background-image: url(background.jpg);
    background-position: bottom;
    overflow: hidden;
    position: relative;
    text-align: left;
    width: 700px;
    display: none;
}
.portfolio-container .portfolio-mp3-container{
    position: absolute; top: 0;  text-align: center;
}
.portfolio-container .portfolio-mp3 {
    border: none;

}
.portfolio-container img.portfolio-loading-bar{
    border: none;
}
.portfolio-container ul.multimedia-portfolio{
    list-style-type: none;
    position: absolute;
    left: 0;
    padding: 0 0 0 0;
    margin: 10px 0 0 0;
    width: 20000px;

}
.portfolio-container ul.multimedia-portfolio li{
    position: relative;
    text-align: center;
    float: left;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.portfolio-container ul.multimedia-portfolio img{
    border: 1px solid white;
}
.portfolio-container .portfolio-object-border{
    border: 1px solid white;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.portfolio-container ul.multimedia-portfolio li img, .portfolio-container ul.multimedia-portfolio li embed, .portfolio-container ul.multimedia-portfolio li object, .portfolio-container ul.multimedia-portfolio li applet{
    vertical-align: bottom;
}
.portfolio-container .portfolio-title{
    text-align: center;
    color: white;
    font-size: 0.8em;
    font-family: Arial;

}

.slider-container{
    position: absolute;
    bottom: 0;
    left: 0;

    margin: 0;
    padding: 0;

}
.ui-slider-1
{
    height: 16px;
    position: relative;
    left: 0;
    background: url(background-scroll.png);
    z-index: 1;
    background-repeat: repeat-x;
    cursor : pointer;
    padding: 0;
    margin: 0;
}
.ui-slider-handle
{
    width: 62px;
    height: 13px;
    background-image: url(slider_handle.png);
    position: absolute;
    font-size: 1px;
    overflow: hidden;
    border: none;
    position: relative;
    z-index: 2;
}
.portfolio-container .portfolio-scroll-right{
    position: absolute;
    right: 0;
    bottom: 4px;
    width: 27px;
    height: 12px;
    z-index: 500;
}
.portfolio-container .portfolio-scroll-left{
    position: absolute;
    left: 0;
    bottom: 4px;
    width: 27px;
    height: 12px;
    z-index: 500;
}

div.news_sub {
    padding-bottom: 05px;
}

div.news_sub span {
    font-weight: bold;
}


div.news_story img {
    padding:20px;
}

div.eventclass {
    padding:10px;
}

div.eventclass img {
    padding-right:20px;
}


.eventclass a:link, .eventclass a:hover, .eventclass a:visited {
    color: #44516F;
    font-size: 14px;
    text-decoration: none;
}  

.eventclass {
    display: inline-block;
    width: 90%;
    border-bottom: 1px solid #cccccc;
}


/*
root element for the scrollable.  when scrolling occurs this
element stays still.
*/
.scrollable {
    /* required settings 
    position:relative;
    overflow:hidden;
    width: 880px;
    height:90px;*/
    margin-bottom: 10px;
    height:200px;
}

/*
root element for scrollable items. Must be absolutely positioned
and it should have a extremely large width to accommodate scrollable
items.  it's enough that you set width and height for the root element
and not for this element.
*/
.scrollable .items {
    /* this cannot be too large 
    width:20000em;
    position:absolute;*/
}

/*
a single item. must be floated in horizontal scrolling.  typically,
this element is the one that *you* will style the most.
*/
/*.items div {
    float:left;
}

.scrollable {
    float: left;
}

.items span {
    float: left;
    width:120px;
    padding-left:10px;
}*/

.items span p {
    font-size: 11px;
}
a.browse {
    background: url("../images/hori_large.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 1px;
    height: 30px;
    margin: 20px 5px;
    width: 30px;
    text-decoration: none;
}
a.right {
    background-position: 0 -30px;
    clear: right;
    margin-right: 0;
}
a.right:hover {
    background-position: -30px -30px;
}
a.right:active {
    background-position: -60px -30px;
}
a.left {
    margin-left: 0;
}
a.left:hover {
    background-position: -30px 0;
}
a.left:active {
    background-position: -60px 0;
}

.news_comments {
    border-top: 1px solid #A2A8B8;
    border-bottom: 1px solid #A2A8B8;
    width: 530px;
    min-height: 170px;
}

.center_text {
    width: 100%;
    text-align: center;
}


.bottomBorder {
    border-top: 1px solid #cccccc;
    padding-top:10px;
    padding-bottom:10px;
}


.list_img {
    width:75px;
    padding-left:10px;
    padding-right:10px; 
}

.list_img img {
    width: 75px !important;
    height: 50px !important;
} 

.list_content {
    width:475px;
    padding-bottom: 10px;
}

.list_content a, .list_content a:link, .list_content a:visited{
    color: #44516F;
    font-size: 14px;
    text-decoration: none;
}


div.self_adv{
    float: right;
    margin-left: 10px;
    padding:10px;
    width: 400px;
    border: 1px solid #44516F;
    box-shadow: 0 0 2px 2px #44516F;
    display:none;
}

div.self_adv a, div.self_adv a:link, div.self_adv a:visited {
    text-decoration: none;
    color: #44516F;
}

div.self_adv h3 {
    padding: 0px;
    margin: 0px;
}


div.page_details p {
    padding: 5px;
    margin:10px;
}


/* These styles create the Admin dropdown menus. */
#nav {
}

#nav ul {
    list-style-type: none;
    padding-left: 0;
    margin-left: 0;
}

#nav ul li {
    float: left;
    position: relative;
}

#nav ul li a {
    border-right:1px solid #5b6986;
    
    padding-left:15px;
    padding-right:15px;
    display:block;
    text-decoration:none;
    color:#fff;
    padding-bottom:12px;
}

#nav ul li ul {
    display: none
}

#nav ul li:hover ul {
    display: block;
    position: absolute;
    margin: 0;
    padding: 0;
    z-index: 10;
}

#nav ul li:hover ul li a {
    display:block;
    background:#4f5d7a;
    color:#ffffff;
    width: 95px;
    text-align: left;
    border-bottom: 1px solid #f2f2f2;
    border-right: none;
    padding-top: 5px;
    padding-bottom: 5px;
}

#nav ul li a:hover {
    background:#5b6986;
    color:#fff;
    /*     font-weight: bold;*/
}

#nav ul li:hover ul li a:hover {
    background:#5b6986;
    color:#fff;
    font-weight: bold;
}

.leftNews>:first-child {
    display: none;
}

.rightNews a {
    clear:both;
    float:left;
}

.rightNews div {
    clear:both;
}

.classHide{
    display: none;
}


.news_plain_content {
    color: #000000;
    font-weight: normal;
}

.highlight_news_content {
    width: 70%;
    height: 100%;
    margin: 0 auto;
    padding:10px;
    margin-top:10px;
    margin-bottom:20px;
    border: 2px solid #ff0000;
    background-color: #FBEC88;
}

p.imgcaption{
    width: 200px;
    padding-left: 20px;
    padding-right:20px;
    text-align:center;
}
p.imgcaption1{
    max-width: 250px;
    padding-left: 20px;
    padding-right:0px;
    text-align:center;
    line-height:1.2;
}

.eventclass img{
    height: 50px !important;
    width: 75px !important;
}

img.full_image {
    height: 200px !important;
    width: 250px !important;
}

p.image_caption {
    padding-left:20px;
    width:200px !important;
    height: auto !important;
    line-height: 1.2 !important;
    text-align: center;
}

p.clickable_p_question {
    line-height: 2.5;
    cursor: pointer;
}

div.hidden {
    display:none;
}

div.clickable_p_answer p {
    line-height: 1.8 !important;
    text-align: justify !important;
}

.rnd_button {
    background-color: rgba(128, 128, 128, 0.75);
    border: 2px solid #999999;
    border-radius: 13px;
    box-shadow: 0 8px 24px rgba(192, 192, 192, 0.75);
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    padding: 0.25em 0.5em 0.3em;
    position: relative;
    text-align: center;
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    min-width: 6em;
}

#shiny-demo-1, #shiny-demo-2 {
    margin-right: 1.5em;
}

#shiny-demo-1 {
    background-color: #5B6C94;
    border-color: #5B6C94;
    box-shadow: 0 8px 24px rgba(192, 192, 192, 0.75);
}

#shiny-demo-1:hover {
    background-color: #515D79;
    border-color: #515D79;
    box-shadow: 0 8px 24px rgba(192, 192, 192, 0.75);
    margin-right: 1.5em;
}

.rnd_button span{
    background-color: rgba(255, 255, 255, 0.25);
    display: block;
    height: 60%;
    left: 3.5%;
    position: absolute;
    top: 0;
    width: 94%;
    border-radius: 13px;
}

.err_msg{
    color: #ff0000;
    clear: both;
}

.hide {
    display: none;
}

.show{
    display: block;
}

.category_scroll:link, .category_scroll:visited{
    color:#000000;
    text-decoration: none;
}

.adv_n_search div.portlet{
    padding-bottom: 10px;
}

.sideBanner_class {
    width: 300px;
    height: 250px;
    overflow: hidden;
    padding-bottom: 10px;
}

.innerBanner_class {
    width: 500px;
    height: 100px;
    overflow: hidden;
}

.topBanner_class {
    /*width: 469px;
    height: 74px;*/
    overflow: hidden;
}

.stopBanner_class {
    width: 960px;
    height: 127px;
    overflow: hidden;
}

.benefit_class {
    padding: 5px;
}

.pagination {
    padding-left: 40px;
    padding-top: 20px;
}

.pagination b{
    border: 1px solid #44516F;
    padding: 5px;
    background-color: #44516F;
    color: #ffffff;
}

.pagination a{
    color: #44516F;
    border: 1px solid #44516F;
    padding: 5px;
    text-decoration: none;
    background-color: #DBDCDE;
}

.pagination a:hover{
    color: #44516F;
}

.pagination a.active{
    border: 1px solid #44516F;
    padding: 5px;
    background-color: #44516F;
    text-decoration: none;
    color: #ffffff;
}

.pagination a.active:hover{
    border: 1px solid #44516F;
    padding: 5px;
    background-color: #44516F;
    text-decoration: none;
    color: #ffffff;
}


.resetLeftPadding {
    padding-left: 0px !important;
    padding-right: 5px !important;
}

.hide_tr {
    display:none !important;
}

.calendar-day-head {
    background-color: #CCCCCC;
    width: 85px;
    text-align: center;
    border: 1px solid ;
    height: 50px;
}

.calendar-day-np, .calendar-day {
    border: 1px solid #44516F;
    height: 85px;
    width: 85px;
    vertical-align: top;
}

.day-number{
    padding-left:5px;
    padding-top:5px;
}

a.event-list:link, a.event-list:visited{
    color:#44516F;
    text-decoration: none;
}

a.event-list:hover{
    color:#44516F;
    text-decoration: underline;
}
.calendar_div {
    padding-top:10px;
    padding-bottom: 10px;
}

.paddingTop {
    padding-top:10px;
}

.newsWordsCount {
    color:#FE2E64;
    padding:5px 0;
    font-size: 14px;
}

.displayTable{
    display:inline-block;
    padding-top:10px;   
}


.event_firstpart {
    width: 40%;
    float: left;
} 

.event_secondpart {
    width: 57%;
    float: right;
}

.clearBoth{
    clear: both;
}

.event_video_div{
    border-bottom: 1px solid #A2A8B8;
    border-top: 1px solid #A2A8B8;
    width: 530px;
    display: table;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.resizeImg {
    width:250px;
    height: auto;
    overflow: hidden;
}

.resizeImgOverride{
    width : auto !important;
}
.event_gallery_div {
    width: 530px;
    display: table;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

ul.dropdown  { 
    position: relative; 
}
/* 
        LEVEL TWO
*/
ul.dropdown ul 						{ width: 120px; visibility: hidden; position: absolute; top: 100%; left: 0; padding:0px; padding-lefT:5px;}
ul.dropdown ul li 					{ background: none repeat scroll 0 0 #44516F;
    border-bottom: 1px solid #CCCCCC;
    color: #000000;
    float: none;
    font-weight: normal;
    display: block;
    padding-left: 10px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
}

/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
        LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }

#banner_ad_b{
  z-index: 9999999999 !important;
}

.addthis_toolbox{
    clear: both !important;
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}


.admin_body{
    background-color: #ffffff;
    width:960px;
}

.admin_body .topmenu_div{
    height:45px;
}

.admin_body #nav ul li a {
     padding-bottom: 10px;
}

.gallery_container {
    float: left;
    width: 150px;
    height: auto;
    overflow: hidden;
    padding-left: 10px;
    padding-right: 10px;
}

div#eventGallery hr{
    clear: both;
}

.ui-accordion {
 width: 600px !important;
}

.ui-accordion .ui-accordion-header{
 padding-left:20px !important;
}


.hide_this{
    display:none;
}
.show_list{
    display : list-item !important;
}

.show_this{
    display:block !important;
}

a#more_image_link{
    padding-bottom:10px !important;
}


/** All New **/
div.spotlight_news{
    margin-top: 10px;
}

div#spot_news li h2 {
    color: #000000;
    font-size:12px;
}

div#spot_news ul{
    float: left;
    list-style: none outside none;
    margin: 2px;
    padding: 2px;
}

div#spot_news ul li{
    border-right: 1px solid #CCCCCC;
    float: left;
    height: 110px;
    padding-left: 3px;
    padding-right: 3px;
    width: 115px;
}

div#spot_news ul li:last-child{
    border-right: 0px !important;
}

div#spot_news li div, div#spot_news li img{
    display:none;
}
div#spot_news li p{
    display:none;
}

div#spot_news li a, div#detail_container a{
    text-decoration: none;
}

div.spotlight_section h3, div#latest_news_div h3, div.category_news_div h3, div.company_news_div h3,
div.home_interview_div h3,div.home_video_div h3 {
    color: rgb(255, 255, 255); 
    height: 25px; 
    font-size: 17px; 
    background-color:  #44516F; /*#F54E4E;rgb(201, 4, 4); */
    padding-left: 5px; 
    border-radius: 2px 2px 2px 2px; 
    margin: 0px 3px 5px 1px;
    line-height: 1.4;
}

div.spotlight_section h3{
    width: 99%;
}

.div_spotlight {
    border-bottom: 2px solid #000000;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    width: 625px;
    margin-bottom:20px;
}

.big_news {
    width: 635px;
}

div#image_container {
    float: left;
    height: 250px;
    overflow: hidden;
    width: 400px;
}

div#spot_news ul {
    float: left;
    list-style: none outside none;
    margin: 2px;
    padding: 2px;
}

div#spot_news ul li {
    border-right: 1px solid #CCCCCC;
    float: left;
    height: 110px;
    padding-left: 3px;
    padding-right: 3px;
    width: 115px;
}


div#detail_container {
    background-color: #000000;
    color: #FFFFFF;
    float: left;
    height: 250px;
    overflow: hidden;
    width: 225px;
}

div#detail_container h2{
    font-size: 17px;
    margin: 0px;
    padding: 2px;
    color: #ffffff;
}
div.postAuthor{
    border-top: 1px solid #cccccc;
}

div.postDate{
    border-bottom: 1px solid #cccccc;
}

div.postAuthor, div.postDate{
    color:#777777;
    margin-left: 7px;
    margin-right: 7px;
    padding-top: 5px;
    padding-bottom: 5px;
}

p#div_story{
    padding: 5px;
}

div#spot_news li a, div#detail_container a {
    text-decoration: none;
}

/*
.adv_n_search{
    margin-left:10px;
}*/

div#spot_news li a, div#detail_container a {
    text-decoration: none;
}

.items div {
    padding-left: 5px;
    padding-right: 5px;
}

.category_scroll:link, .category_scroll:visited {
    color: #000000;
}

.items span {
    float: left;
    margin-right: 14px;
    width: 220px;
    min-height: 170px;
}


div.date_class {
    color: #8E8D8D;
    font-size: 11px;
    font-weight: bold;
    padding: 0 !important;
}

div#latest_news_div div.scrollable {
    height: auto;
}

div#latest_news_div div.heading_class {
    color: #000000;
}

div.story_class {
    line-height: 1.4;
    margin-bottom: 2px;
    margin-top: 2px;
    padding: 0 !important;
    text-decoration: none;
}

div.heading_class {
    color: #44516f;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 2px;
    margin-top: 2px;
    padding: 0 !important;
}

.latestnews_div {
    display: table;
    padding-left: 5px;
    padding-top: 7px;
}

div.spotlight_section{
    padding-left: 5px;
}
div.category_news_div div.scrollable, div.home_video_div div.scrollable, div.home_interview_div div.scrollable {
    height: auto !important;
}

div.category_news_details div.items span, div.category_news_details div.scrollable, div.company_news_details div.items span, div.company_news_details div.scrollable, div.home_interview_div div.items span {
    height: 280px !important;
}

div.home_video_div div.items span {
    height:200px !Important;
}

div.category_news_div a, div.category_news_details a, div.company_news_div a, div.company_news_details a, div.home_interview_div a, div.home_video_div a {
    text-decoration: none;
}

div.category_news_div h2, div.category_news_details h2, div.company_news_div h2, div.company_news_details h2, div.home_interview_div h2 {
    border-bottom: 1px solid #CCCCCC;
    font-size: 16px;
    margin-bottom: 2px;
    margin-top: 2px;
}

div.tab-container div.items span {
    width: 210px !important;
}

a.nodecoration {
    text-decoration: none;
}

a.heading_class:active, a.heading_class:link, a.heading_class:visited {
    color: #44516f;
}

div.category_news_div ul, div.category_news_details ul, div.company_news_div ul, div.company_news_details ul, div.home_interview_div ul, div.story_class ul {
    clear: both;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

div.category_news_div ul li, div.category_news_details ul li, div.company_news_div ul li, div.company_news_details ul li, div.home_interview_div ul li, div.story_class ul li {
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 5px;
    padding-top: 5px;
}

div.category_news_div ul li a, div.category_news_div ul li a:visited, div.category_news_details ul li a, div.category_news_details ul li a:visited, div.company_news_div ul li a, div.company_news_div ul li a:visited, div.company_news_details ul li a, div.company_news_details ul li a:visited, div.story_class ul li a, div.story_class ul li a:visited, div.home_interview_div ul li a, div.home_interview_div ul li a:visited {
    color: #000000;
    line-height: 1.4;
    text-decoration: none;
}

div.home_interview_div, div.home_video_div {
    margin-top: 7px;
    width: 950px; 
}

.clearRight{
    clear:right;
}

div#inner_leftpanel{
    margin-left: 15px;
}

ul.news_details_ul {
    clear: left;
    list-style: circle outside none;
    margin: 0;
}

ul.news_details_ul li {
    padding-bottom: 5px;
    padding-top: 5px;
}

ul.news_details_ul li a, ul.news_details_ul li a:visited {
    color: #000000;
    line-height: 1.4;
    text-decoration: none;
}

div.interview_details .items span,
div.video_details .items span{
    min-height: 350px !important;
}

div.events_details .items span{
    min-height:  400px !important;
}

div.category_details .items span{
    min-height:  200px !important;
}

div.news_details .items span{
    min-height: 200px;
}

.clearLeft{
    clear: left;
}

div.home_interview_div div.items span {
    height: auto !important;
}

div.news_nav {
    font-weight: bold;
}

div.news_nav a,div.news_nav a:visited, div.news_nav a:hover {
    color: #000000;
    text-decoration: none;
}

.newsletter{
 font-size: 12px !important;
}